Subject: Ticket Assigned - Wrong and incomplete items under Order No. 9520874436
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 04:37:18 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong and incomplete items under Order No. 9520874436 Dear Team,

I made the aforesaid Order today 1 am, but unfortunately I received one
incomolete order and I already called customercare and made a return
request, and adviced me to take a picture of the wrong item for returning
it also.

So, I want to return it and receive the amount back on my bank account.

It was bad experience, and I will have to approach the store by my self in
the future.

Best regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3669740